html {
}
* {
margin:0;
padding:0;
}

#startbanner{position:absolute; top:0px; height:1000px; right:-170px; width:150px; z-index:1000;}

#startvideo{float:left;margin-top:25px; width:100%;}
#startvideo1{width:49%; float:left; margin-right:1%;}
#startvideo2{width:49%; float:left;}
#startvideo3{width:49%; float:left; margin-right:1%; margin-top:1px;}
#startvideo4{width:49%; float:left; margin-top:1px;}
#startvideo h2{color: #8b0000; font-size:14px;}

/** Größere Monitore **/
@media only screen and (max-width: 600px) {
#startvideo1{width:100%; float:left; margin-bottom:2%;}
#startvideo2{width:100%; float:left; margin-bottom:2%;}
#startvideo3{width:100%; float:left; margin-bottom:2%;}
#startvideo4{width:100%; float:left;}
}

/** Größere Monitore **/
@media only screen and (max-width: 600px) {
#nottelefon{left:0px;}
}

.suchheader{color: #8b0000;font-size:14px;margin-bottom:14px; font-weight:bold;}
#calendar-widget .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{color: #8b0000 !important;}
#calendar-widget .ui-datepicker-prev{background:none !important;}
#calendar-widget .ui-datepicker-next{background:none !important;}

#start_block1{_width:23%; width:220px; margin-bottom:2%; margin-right:2%; float:left; height:auto; min-height:200px; }
#start_block2{_width:23%; width:220px; margin-bottom:2%; margin-right:2%; float:left; height:auto; min-height:200px; }
#start_block3{_width:23%; width:220px; margin-bottom:2%; margin-right:2%; float:left; height:auto; min-height:200px; }
#start_block4{_width:23%; width:220px; float:left; height:auto; min-height:200px;}

#startseite_links{float: left;height: auto;margin-top: 40px;width: 100%;}
#start_kalender{_width:23%; width:220px; margin-bottom:2%; margin-right:2%; float:left; height:auto; min-height:200px; }
#start_buchung{_width:23%; width:220px; margin-bottom:2%; margin-right:2%; float:left; height:auto; min-height:200px; }
#start_linkblog1{_width:23%; width:220px; margin-bottom:2%; margin-right:2%; float:left; height:auto; min-height:200px; }
#suche{background: none repeat scroll 0 0 #fff; border: 1px solid silver; float: left; height: auto; min-height: 40px; padding: 15px; width: 190px;}
#nachbarschaftshilfe{width:98%; float:left; padding:10px; text-align:center; margin-top:15px; background:#e20121; color:#fff !important;}
#nachbarschaftshilfe h2{color:#fff !important; margin-bottom:0px;}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {margin-bottom:0px;}
#startseite_inhalt p{color:#000;}
h2.latest{color: #8b0000;margin-bottom:5px; margin-top:5px;}
h2 a{color:#8b0000;}
.news-latest-container{padding:0px;}
.news-latest-item{padding:0px; margin-top:30px;}
hr.clearer{1px solid #fff; padding:5px;}
.news-latest-container HR.clearer, .news-list-container HR.clearer, .news-list2-container HR.clearer, .news-list3-container HR.clearer, .news-single-item HR.cl-left, .news-single-item HR.cl-right{margin-top:10px;}
.csc-textpic-single-image{margin-bottom:10px;}

.description{color:#595959; font-style:italic;}

.tx-srfreecap-pi2-cant-read{color:#000; margin-left:150px; margin-top:5px;}
img.tx-srfreecap-pi2-image{width:200px; padding-left:150px; padding-top:5px;}

#start_linkblog1 
h2 {color:#8b0000;}


#nachbar
h2 {color:#8b0000;}

#start_buchung 
h2 {color:#8b0000;}



/* Kalender */
#calendar-event {
border:1px solid #e4e4e4;
padding:15px;
}

calendar-event csc-textpic-imagewrap,calendar-event csc-textpic-single-image {
float:left;
background:transparent;
margin:0!important;
}

#calendar-event  div {
  clear:none;
  float:left;
  display:block;
  height:auto;
  width:100%;
}

#calendar-event  div img {
  height:auto;
  width:auto !important;
}

#calendar-event h1 {
margin-bottom:5px;
font-size:small;
color:#e20121;
float:left;
clear:both;
}

  .tx-rota-calendar .input-group {
  margin: 4px 10px;;
  width: 100%;
  float: left;

}


/* Nivo Slider fix */
.theme-default .nivoSlider {
    
    margin-bottom: 0px !important;
    
}

div.tx-cal-controller {
  
  

}

.vcard{line-height:18px; margin-bottom:10px; border:1px solid #cfcfcf; padding:5px;}


.footer-menu {

  width: 300px;

}

input[name="tx_indexedsearch[submit_button]"] {
  margin:2px 0px 0px 4px;
}

.csc-textpic-imagewrap[style] {
    border:none !important;
  }

  li.csc-textpic-image {
  
  margin-left:10px !important;

}

li.csc-textpic-image-lastcol {
  
  margin-left:10px !important;

}


body {
background:url(../pix/bg.gif) repeat-x #f7f7f7;
font-family:Arial;
font-size: .8em;
height: 100%;
width:100%;
}

a {
text-decoration:none;
color:#000;
border:0;
}

hr {
height:1px;
border:0;
background-color:silver;
}

.ungerade_tabellenzeilen {
background-color:#e7e7e7;
}

.tabelle_bordercollapse {
border-collapse:collapse;
}

.col1 {
padding:5px;
}

.nivo-controlNav {
position:absolute;
z-index:100;
margin-top:-55px;
height:10px;
margin-left:3px;
padding:0;
}

.lof-slider_1 .lof-main-outer {
border:solid 1px #fff;
}

.tx-t3sjslidernews-pi1 {
width:680px;
}

#slider {
position:absolute;
width:222px;
top:424px;
left:474px;
height:190px;
z-index:100;
color:#fff;
border:1px solid #fff;
padding:5px;
}



#adbanner {
  width:200px;
height:500px;
position:absolute;
top:0;
right:-220px;
font-size:10px;
color:#e0e0e0;
}

#startbanner{
  width:150px;
margin-top:10px;
height:1000px;
position:absolute;
top:0;
right:-170px;
font-size:10px;
}



@media only screen and (max-width : 1024px) {





.news-list-container IMG{width:120px;}

#adbanner {
  width:100%;
  position:relative;
  bottom:0;
  left:0px;
  font-size:10px;
  color:#e0e0e0;
  min-height:90px !important;
  height:auto !important;
  float:left;
  clear:both;
  display:block;
  margin-bottom: 20px;

}

#startbanner{
  width:100%;
  position:relative;
margin-top:10px;
  bottom:0;
  left:0px;
  font-size:10px;
  min-height:90px !important;
  height:auto !important;
  float:left;
  clear:both;
  display:block;
  margin-bottom: 20px;

}

 .csc-frame {
     float:left;
    clear:right;
    margin:10px 10px 0px 10px;
  }



}


#top-navi-1.sprachlabel  {
  
  background:none;
  border:none;
  /*
  position:absolute;
  right:140px;
  top:-29px;
  */
}

#top-navi-1 img {
  margin:-7px 0px 0px 9px;
  height: 26px;
  width:26px;
}

#top-navi-2 {
right:300px;
}

#top-navi-3 {
  left:0;
  position:absolute;
  top:-22px;
  display:block;
}

#top-navi-3,#top-navi-3 a {
color:#8B0000;
font-weight:700;
}

#top-navi-3 a {

    padding: 0px 10px 0px 10px;
    border-right: 2px solid;
  }

#top-navi-3 a:last-child {

  border-right:none;
}


.top-navi {
  /*
  position:absolute;
  top:-22px;
  */
}


#toggle-top-navi, #toggle-main-navi {
  
  display:none;
  position: absolute;
  top: 22px;
  left: 0px;  

}

#toggle-top-navi img.toggle {

  height: 15px;
  width:22px;
  float:right;
  display:block;
  overflow:hidden;
  margin:8px 8px 0px 0px;

}

#toggle-main-navi img.stack {

  height: 15px;
  width:22px;
  float:right;
  display:block;
  overflow:hidden;
  margin:8px 8px 0px 0px;

}


#language-menu {
  
  height: 20px;
  width:300px;
  float:right;
  clear:left;
  position: absolute;
  top: -30px;
  right:0px;
  display:block;
}


@media only screen and (min-width : 680px) {
  
  #language-menu, #top-navi-3 {
    display:block !important;

  }

  #navi {
    display:block !important;
  }

  #navi_start {
    display:block !important;
  }

}

@media only screen and (max-width : 680px) {


  #right, #footer-right {
    width:100% !important;
  }

  #center_links {

    display:none;
  
  }

  #left {

    background:url(../pix/bg_start.gif) repeat-x #e7e7e7;
    width:100%;
    overflow:hidden;
    height:96%;
  padding:2%;

  }  
  
  #center_rechts {
    max-width:100% !important;
  }

  #page_margins {

    position:relative;
    margin:0px 0px 0px 0px !important;
    height:auto;
    overflow:hidden;


  }

  #toggle-top-navi {
  
  display:block;
  overflow:scroll;
  cursor:pointer;
  float:right;
  clear:both;
  height:32px;
  background: url("../pix/nbg.gif") repeat-x scroll 0 0 #ac0d23;
  color: #fff;
  border-bottom: 1px solid #fff;
  font-weight: 500 !important;
  line-height:22px;
  width:100%;
  position: relative;
  overflow:hidden;
  top: 0px;
  left: 0px;  

  }

  #toggle-main-navi {
  
  display:block;
  overflow:scroll;
  cursor:pointer;
  float:right;
  clear:both;
  height:32px;
  background: url("../pix/nbg.gif") repeat-x scroll 0 0 #ac0d23;
  color: #fff;
  border-bottom: 1px solid #fff;
  font-weight: 500 !important;
  line-height:22px;
  width:100%;
  position: relative;
  overflow:hidden;
  top: 0px;
  left: 0px;  


  }

  
  #top-navi-1 {
    float:left;
    clear:both;
    position:relative;
    left:none;
    top:none;
  }

  #top-navi-3 {
    position:relative;
    overflow:hidden;
    width:100%;
    top:0;
    display:none;
  }

  #language-menu {

    display:none;
  }

  #top-navi-3 a {

    width: 100%;
    float:left;
    clear:both;
    height:22px;
    background: url("../pix/nbg.gif") repeat-x scroll 0 0 red;
    color: #fff;
    border-bottom: 1px solid #fff;
    font-weight: 500 !important;
    padding: 0px 10px;
    line-height:22px;

  }


}


#center-right-kalender,#rechts_kalender .tx-cal-controller {
width:11em;
margin:0 auto;
}

#rechts_kalender .month-small th,.month-small td {
padding:1px 3px;
}

.tx-fontsizer-pi1 {
display:inline;
}


#rechts_suche {
  border-bottom:1px solid #aaa;
  padding:10px 0;
  float:right;
  position:relative;
  right:20px;
}


#rechts_kalender, #rechts_dashboard {
border-bottom:1px solid silver;
padding:10px 0;
  position:relative;
  right:10px;

}

.rot {
color:#B9173D;
}

.h1 {
font-size:12px;
}

.mainMenu li {
  
  display:inline-block;
  vertical-align:top;
  padding:4px 10px 4px 10px;
  border-right:1px solid #fff;
}

.mainMenu li:last-child {
  
  border-right:none;
}



.mainMenu {
  height:100%;
}

.m1_li_cur {
  background:url(../pix/navi_bg.gif) repeat-x #fff;
  color:#000;
  font-weight:700;
  margin:0 0 0 -28px;
}

.m1_li_cur a {
color:#000!important;
font-weight:700;
margin:0 15px;
padding:0 7px 0 3px !important;
}


.sprachlabel {
  text-align:center;
  /* position:absolute; */
  width:40px;
  height:18px;
  background:#fff;
/*   top:-29px; */
  z-index:-1;
  border:1px solid #cfcfcf;
  border-bottom:0;
  padding:8px 0 0;
  float: right;
  clear:left;
}

.sprachlabel img {

  height:12px;
  width:20px;
  margin-left:10px;

}




@media only screen and (max-width : 660px) {

  #language-menu {

    width:100%;
    float:left;
    clear:both;
    position: relative;
    top: 0px;
    left:0px;
    height:32px;
    background: url("../pix/nbg.gif") repeat-x scroll 0 0 #ac0d23;
    border-bottom:1px solid #fff;

  }

  #language-menu .sprachlabel {
    position: relative !important;
    top:0px;

  }
  .sprachlabel {
    
    z-index:1;
    border: none;
    background:none;
    margin:2px 0px 0px -6px;
  }

  #top-navi-1 {
  
    clear:none;
    float:right;

  }

  #top-navi-1 img {
      height: 26px;
      margin: -7px 0 0 9px;
      width: 26px;
  }


}


#navi {

  background:url(../pix/nbg.gif) repeat-x red;
  height:22px;
  width:100%;
  z-index:0;
  padding:0;
  display:block;
}

#navi a {
  color:#FFF;
  padding:0 2px;
  font-variant:small-caps;
}


.macinasearch {
width:125px;
height:13px;
}

.tx-macinasearchbox-pi1 {
width:150px;
margin:0 auto;
}

#sprachlabel1 {
right:0;
}

#sprachlabel2 {
right:44px;
}

#sprachlabel3 {
right:88px;
}

#header {

  position:relative;
}

#header-logo {
background:#fff;
border:2px solid #fff;
opacity:0.8;
right:4px;
top:4px;
}

##header-buchung {
bottom:0;
right:0;
}

#page_margins {
  background:#fff;
  border:1px solid #cfcfcf;
  max-width:985px;

  min-width:320px;
  height: 100%;
  position:relative;
  margin:40px auto 0;

}

#navi_start {

  background:url(../pix/nbg.gif) repeat-x red;
  /*height:22px;*/
  width:100%;
  z-index:0;
  padding:0;
  display:block;
}

#navi a {
  color:#FFF;
  padding:0 2px;
  font-variant:small-caps;
}


@media only screen and (max-width : 680px) {
 
  #postit {
     display: block;
    margin-top: 20px;
    overflow: hidden;
    position:relative;
    left:14px;

  }
 
  #navi_start {

    background:url(../pix/nbg.gif) repeat-x red;
    height:auto;
    width:100%; 
  }

  #navi a {
  
    color:#fff;
    border:none;
    padding:0 2px;
  
  }

  #navi {

    background:url(../pix/nbg.gif) repeat-x red;
    height:auto;
    width:100%;
  }

  #navi .subMenu li {
  
    background:#aaa !important;
    padding-left:40px;
  
  }

  #navi .subMenu li a {
    color:#333;
  }
  
  .subMenu1CUR ul li {

    border-bottom:none !important;
  }
  
  .mainMenu li {
  

    display:inline-block;
    vertical-align:top;
    padding:4px 0 4px 5px;
    width:100%;
    border-bottom:1px solid #fff;
    background: url("../pix/nbg.gif") repeat-x scroll 0 0 #ac0d23;
  }
  
  .footer-menu li {
    border-bottom:none;
    background:none !important;
  }
  
  .mainMenu {
  
    height:100%;
  
  }

  .m1_li_cur {
    background:url(../pix/navi_bg.gif) repeat-x #fff !important;
    color:#000;
    font-weight:700;
    margin:0px 0 0 0px;
  }
  
  .m1_li_cur a {
    margin:0px;
    padding:0px;
  }

}


#yymenu .mmLevel1,#yymenu .mmLevel2 {
border:0!important;
}

#wrapper {

  width:100%;
  float:left;
  clear:both;
  position:relative;
  overflow:hidden;
}

#left {
  overflow:hidden;
  height: 100%;
  float:left;
  padding:2%;
  width:96%;
  clear:both;
  background:url(../pix/bg_start.gif) repeat-x #e7e7e7;
}

#footer {
background:#4F4F4F;
clear:both;
color:#fff;
overflow:hidden;
padding:10px;
}


.footer-menu li {
  
  display:block;
  list-style-type:none;
  margin:0 0 3px;
  border-right:none;

}

#right {
float:right;
margin:10px 10px 0px 0px;
width:154px;
}



#footer-right {
  width:100%;
  height:200px;
  overflow:hidden;
  float:right;
}

#center {
 min-height:450px;

  position:relative;
  margin:22px 0 0;
  height: 100%;
  width: 100%;
  display:block;
  float:left;
  clear:both;

}

#center_links {
float:left;
width:20%;
height:100%;
margin: -22px 0px 0px 0px;
padding:44px 0px 100px 0px;
background:#e7e7e7;
}



#center_rechts {
  float:left;
  max-width:55%;
  min-width:50%;
  margin:0;
  padding:0px 10px;
}

@media only screen and (max-width : 768px) {

  
  .csc-textpic-imagewrap[style] {
    border:none !important;
    width:100% !important;
  }
  
  #center_rechts {
    float:left;
    max-width:74%;
    margin:0 1%;
    padding:0px 10px;
  }

  #right {
    width:70% ;
  }

  #rechts_suche {
    border-bottom:none;
  }
  .tx-macinasearchbox-pi1 {
    float:left;
    margin:0px 10px;
  }

  .tx-cal-controller {
    /*
    width:40% !important;
    */
  }
  .monthSmallBasic {
    
    font-size:1.2em;
  }

  #month-header .h1 {

    font-size:1.5em !important;
  }
  


}





@media only screen and (min-width : 1024px) {

  #center_rechts {
    min-width:600px;
  }

}




#center_rechts_oben {
padding:14px 10px 10px;
}

#center_landingpage {
position:relative;
margin:22px 0 0;
}

#center_landingpage #center_rechts {
width:650px;
margin:0;
padding:10px;
}




#rechts_buchung {
height:auto;
width:200px;
border:1px solid red;
margin:15px 0 10px;
}

#rechts_buchung_container {
background:#F4F2F4;
padding:15px 0 4px;
}

#rechts_buchung_container div {
text-align:left;
}

#rechts_buchung_container img {
vertical-align:top;
}

#rechts_buchung_container input {
border:0;
width:92px;
margin:0 6px 0 0;
padding:0 3px;
}

#rechts_buchung_container select {
border:0;
width:58px;
}

#rechts_buchung_container .button {
background:url(/fileadmin/design/pix/hofra-list-button.gif) no-repeat scroll right top transparent;
border:0;
color:#B9173D;
cursor:pointer;
width:170px;
margin:5px 0 0;
}

#rechts_buchung_container label {
display:inline-block;
text-align:right;
width:55px;
padding:2px 0;
}

.boxheader {
font-weight:400;
color:#e20121;
font-size:14px;
background-color:#f4f2f4;
background-image:url(../pix/boxheader.gif);
padding:4px 0 0;
}

#c886 .csc-firstHeader,#month-header .h1 {
font-weight:400;
color:#e20121;
font-size:14px;
padding:4px 0 0;
}

#c886 .csc-firstHeader {
margin-bottom:5px;
}

#suchheader {
font-weight:400;
color:#e20121;
font-size:14px;
font-variant:small-caps;
padding:4px 0 5px;
}

.subMenu li {
display:block;
list-style-type:none;
padding:2px 10px;
}

.subMenu1CUR {
color:red;
font-weight:700;
background:url(../pix/subnavi1.gif) repeat-x;
}

.subMenu1CUR li {
color:#000;
font-weight:400;
}

.subMenu1 {
border-bottom:1px solid silver;
}

.tx-vgetagcloud-pi1 {
background:none;
}

h1 {
color:#e20121;
font-size:17px;
margin-bottom:15px;
font-variant:small-caps;
}

h2 {
color:#e20121;
font-size:14px;
margin-bottom:14px;
}

p.bodytext {
line-height:18px;
display:block;
font-size:1em;
}

.csc-textpic-text li {
margin-left:25px;
}

.csc-textpic-caption {
font-size:10px;
color:#6b6b6b;
padding-top:5px;
padding-left:5px;
}

.csc-textpic-imagewrap {
border:1px solid #f4f2f4;
}

#center_rechts_unten li {
line-height:18px;
list-style-type:square;
list-style:#red;
margin-left:25px;
}

#center_rechts_unten {
padding:10px;
}

#center_rechts_unten img {
margin:0;
}

#postit {
   display: block;
    margin-top: 20px;
    width: 100%;

}

#postit h1 {
color:#e20121;
font-size:1.2em;
margin-bottom:15px;
font-style:normal;
text-align:left;
}

#postit h2 {
color:#e20121;
font-size:1em;
margin-bottom:10px;
margin-top:10px;
margin-right:5px;
font-style:normal;
}

#postit p {
margin-left:2px;
margin-right:20px;
font-style:normal;
text-align:left;
}

#impressum {
margin-left:20px;
margin-top:5px;
margin-bottom:150px;
}

.impressum {
border:0 solid red;
font-size:10px;
}

csc-default {
overflow:hidden;
}

.csc-uploads,.csc-uploads a {
font-size:small;
}

.beschreibung {
  
}

#calendar-event {
border:1px solid #e4e4e4;
padding:15px;
}

calendar-event csc-textpic-imagewrap,calendar-event csc-textpic-single-image {
float:left;
background:transparent;
margin:0!important;
}

.kalender-rts-suchfeld {
border:1px solid #e4e4e4;
margin:0 0 20px;
padding:10px;
float:left;
clear:both;
}

.kalender-rts {
border:1px solid #e4e4e4;
font-weight:700;
overflow:hidden;
margin:5px 0;
padding:5px 10px;
}

.kalender-rts.even {
background:#e4e4e4;
}

.datum,.uhrzeit {
width:100px;
}

#calendar-event  div {
  clear:none;
  float:left;
  display:block;
  height:auto;
  width:100%;
}

#calendar-event  div img {
  height:auto;
  width:auto !important;
}

#calendar-event h1 {
margin-bottom:5px;
font-size:small;
color:#e20121;
float:left;
clear:both;
}

.kalender-rts.detail {
border:0;
font-weight:700;
position:relative;
padding:0;
}

.kalender-rts.detail div {
position:absolute;
top:0;
right:0;
}

.kalender-rts.suche {
float:left;
border:0;
}

.kalender-rts.suche label {
display:block;
width:65px;
}

.kalender-rts.suche select,.kalender-rts.suche input {
width:145px;
}

.kalender-rts-submitbutton {
  float:left;
  margin:25px 0px 0px 0px;
  
}

.kalender-rts-legende {
background:url(../pix/subnavi1.gif) repeat-x scroll 0 0 transparent;
font-weight:700;
margin:0 0 10px;
padding:3px 0 0 10px;
}

.monthToday a {
color:#B9173D;
font-size:medium;
}

.monthToday a:hover {
color:red;
}

.kalender-rts-detail-bild {
margin-bottom:10px;
overflow:hidden;
}

.kalender-rts-detail-label {
display:inline-block;
width:100px;
}

.kalender-rts-detail-web {
width:453px;
overflow:hidden;
height:18px;
}

.kalender-rts-detail-kurztext {
margin-bottom:30px;
}

.kalender-rts-detail-ort,.kalender-rts-detail-veranstalter {
margin:10px 0 0;
}

.pagebrowser span {
margin:0 5px;
}

.calloader-details {
padding-left:103px;
}

hr.calloader-details {
color:#f7f7f7;
height:1px;
width:50%;
}

.csc-frame-frame1 {
border:1px solid #dcdcdc;
margin-top:10px;
padding:10px;
}

.csc-frame-frame1 h1 {
color:#e20121;
font-size:14px;
}

.csc-frame-indent6633 {
border:1px solid gray;
margin-bottom:10px;
width:130px;
}

.csc-frame-frame2 {
background:url(../pix/rahmen2_border-top-image.jpg);
background-repeat:no-repeat;
padding-top:40px;
color:#00008B;
height:180px;
font-style:italic;
}

.news-header-list-title {
text-align:right!important;
padding:5px 30px 5px 0;
}

.news-list-item {
border:1px solid #dcdcdc;
margin-top:10px;
padding:10px;
}

h2.news-single-item {
color:blue;
padding-bottom:5px;
}

.infotable {
width:199px;
}

span.powermail_mandatory {
color:#900;
}

input.validation-failed,textarea.validation-failed {
background-color:#e20121;
}

div.powermail_mandatory_js {
color:#900;
margin:3px 0 15px 150px;
}

fieldset.tx-powermail-pi1_fieldset {
border:1px solid #dcdcdc;
background-color:#fff;
padding:10px;
}

fieldset.tx-powermail-pi1_fieldset legend {
font-weight:700;
color:#e20121;
}

fieldset.tx-powermail-pi1_fieldset label {
display:block;
width:150px;
float:left;
clear:both;
font-weight:400;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_text,fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,fieldset.tx-powermail-pi1_fieldset select.powermail_select {
width:260px;
margin:0;
}

div.tx_powermail_pi1_fieldwrap_html {
color:#000;
margin:10px 0;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
float:left;
display:block;
margin:20px 0 10px 150px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_reset {
float:right;
display:block;
margin:20px 0 10px 150px;
}

.form_button {
width:200px;
border:1px solid red;
background-color:#e20221;
color:#FFF;
font-weight:700;
}

input.powermail_reset_uid14 {
float:right;
margin:0;
padding:0 10px;
}

p.tx_powermail_pi1_fieldwrap_html_checkbox_title, {
font-weight:700;
margin:5px;
padding:0;
}

div.countryzone {
margin:10px 0 0 150px;
}

td.powermail_all_td {
standardform_buttonwidth:200px;
border:1px solid red;
padding:3px 10px 3px 0;
}

.standardform_button {
width:200px;
border:1px solid red;
}

img {
  border:0;
    display:block;
    height:auto;
    #width: 100%;
}

img.starticon {
  display: inline;
  float: left;
padding-right:4px;
vertical-align:top;}

a.starticon {line-height:20px;margin:10px;}

p.tx_powermail_pi1_fieldwrap_html_radio_title,.V9G {
font-weight:400;
}

.powermail_radio_inner_uid31_0,.powermail_radio_inner_uid31_1 {
margin-left:150px;
}

.tx-hofra-pi1-browsebox a,td.tx-hofra-pi1-browsebox-SCell {
font-size:12px;
font-weight:700;
}

#month-header-prevnext,.pagebrowser,fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio,fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_check input.powermail_check {
margin:5px 0;
}

.cal_month_prev {
    float:left;
  height:15px;
    width: 15px;
}

.cal_month_next {
    float:right;
  height:15px;
    width: 15px;
}



.kalender-rts-kategorie-detail {
  text-align:right;
  float:right;
  clear:both;
}

.footer-div,.kalender-rts div {
  float:left;
}

#rechts_dashboard,.csc-textpic-clear {
display:none;
}

.bold,.dirs_info {
font-weight:700;
}

#navi a:active,h1.detail {
color:#000;
}

#footer a,hr.cl-right,hr.cl-left {
color:#FFF;
}

#center_links_navi {
  width:100%;
}

@media only screen and (max-width : 320px) {


  #footer-right {
    width:100%;
    overflow: visible;
    padding: 10px;
  }
  #start_kalender{ width:220px; margin: 0 auto 10px auto; float:none; height:auto; min-height:200px; }


}

#rechts_unten div,#rechts_buchung_header {
text-align:center;
}

.subMenu2CUR,.subMenu2CUR a {
color:red!important;
font-weight:400;
}

@media only screen and (max-width : 680px) {
  .subMenu2CUR, .subMenu2CUR a {
    color: #333 !important;
    font-weight: bold;
  padding-left:10px;
  
  }
}


h1,h2,h3,.boxheader,rototagcloud-item,top-navi,.news-header-list-title a,#c886 .csc-firstHeader,#month-header .h1,.mainMenu li,,.mmLevel1 a,.subMenu li {
font-variant:small-caps;
}

li.csc-textpic-image csc-textpic-lastcol,.csc-textpic-imagewrap li {
margin-left:0;
}

#center_rechts_unten a,#center_rechts_unten_landingpage a,#postit a {
color:#e20121;
}

#yymenu .mmContent,.kalender-rts-detail-box {
margin:3px 0 0;
}

.kalender-rts-kategorie-detail a,.pagebrowser a {
color:#000!important;
}

div.tx_powermail_pi1_fieldwrap_html_14,div.tx_powermail_pi1_fieldwrap_html_13 {
margin:15px 0;
}

@media only screen and (max-width : 500px) {

  div.csc-textpic-imagewrap img {
    margin-bottom:10px !important;
    width:100%;
  }

  DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
    margin-right: 0px !important;
  float:left;
  clear:both;
  width: 100%;
  }
  

      
  .csc-textpic-imagecolumn[style], .csc-textpic-lastcol[style]  {
    
    float:none;
    
  }


@media only screen and (max-width : 400px) {

    
  div.csc-textpic-intext-right div.csc-textpic-imagewrap {
      float: left;
    margin-left:0px !important;
    width:100%;
  }
  
.news-list-container IMG{width:100%;}
  

}

.news-latest-container HR.clearer {margin-bottom:20px;}




